footer.footer_area {
    direction: rtl;
}
.footer_area .footer_row .footer_about address .my_address li span {
    display: inline-block;
    padding-right: 35px;
    margin-top: -30px;
}
.footer_area .footer_row .footer_about address .my_address li a i {
    color: #fdce0c;
    padding-left: 20px;
    font-size: 14px;
    display: inline-block;
}
.top_header_area .top_nav li a i {
    color: #fdce0c;
    font-size: 18px;
    padding-left: 10px;
}

section.top_header_area {
    direction: rtl;
}
.phone-dir span {
    direction: ltr;
    float: left
}
.all_contact_info .contact_row .contact_info h2:after {
    right: 0 !important;
}